[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

The kdewebdev broken on etch-backports for i386

Dear colleagues,

I am trying to install the kdewebdev that is available as upgrades from

Everything is OK for the architecture amd64 but for i386 the package is
broken because:

1 - kdewebdev_3.5.7-2~bpo40+1_all.deb  depends on quanta version 3.5.7.
2 - quanta_3.5.7-2~bpo40+1_amd64.deb  is available but the
correswponding i386 backport is not.
3 - If etch-backports is in sources.list, apt-get just prevents
installing kdewebdev altogether.

I have tried to send this problem to the debian bug tracking system and I got the Reply that:

#446105: The kdewebdev broken on etch-backports for i386

Backports doesn't belong in bts

Am I now sending it to the correct people?

Thank you in advance,
Antonio Amorim

Reply to: